#Include once "window9.bi"

Function DeleteListViewColumn(ByVal gadget As Integer,ByVal columnIndex As Integer) As Integer Export
  return SendMessage(Cast(hwnd,GadgetID(gadget)),4124,columnIndex,0)
End Function
